# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_03.ActiveCurrencyAndAmount

Packages that use ActiveCurrencyAndAmount
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_03

## Uses of ActiveCurrencyAndAmount in org.kapott.hbci.sepa.jaxb.camt_052_001_03

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_03 declared as ActiveCurrencyAndAmount
Modifier and Type
Field
Description
`protected ActiveCurrencyAndAmount`
CashDeposit1.`amt`
`protected ActiveCurrencyAndAmount`
CashDeposit1.`noteDnmtn`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 that return ActiveCurrencyAndAmount
Modifier and Type
Method
Description
`ActiveCurrencyAndAmount`
ObjectFactory.`createActiveCurrencyAndAmount()`
Create an instance of `ActiveCurrencyAndAmount`
`ActiveCurrencyAndAmount`
CashDeposit1.`getAmt()`
Gets the value of the amt property.
`ActiveCurrencyAndAmount`
CashDeposit1.`getNoteDnmtn()`
Gets the value of the noteDnmtn property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_03 with parameters of type ActiveCurrencyAndAmount
Modifier and Type
Method
Description
`void`
CashDeposit1.`setAmt(ActiveCurrencyAndAmount value)`
Sets the value of the amt property.
`void`
CashDeposit1.`setNoteDnmtn(ActiveCurrencyAndAmount value)`
Sets the value of the noteDnmtn property.